@charset "utf-8";
a:link {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	line-height: 20px;
	color: #FF0000;
	text-decoration: none;
}
.wztitle {
	font-size: 28px;
	line-height: 30px;
	font-weight: bold;
	color: #333333;
}
.red {
	font-size: 12px;
	line-height: 20px;
	color: #FF0000;
}


.ttitle {
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #333333;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.codez {
	font-size: 25px;
	line-height: 28px;
	font-weight: bold;
	color: #FF0000;
}

.wb {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #666666;
}

.wz {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}


a.dh:link {
	font-size: 10.5pt;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.cntitle {
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.content {
	font-size: 12px;
	line-height: 25px;
	color: #666666;
}
.black12 {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}



a.dh:hover {
	font-size: 10.5pt;
	line-height: 22px;
	letter-spacing: 1px;
	word-spacing: 1px;
	color: #FFFFFF;
	font-weight: bold;
}
a.dh:visited {
	font-size: 10.5pt;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.ewz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 20px;
}


a:visited {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
.copy {
	font-size: 12px;
	line-height: 20px;
	color: #5B5B5B;
}
